Bug 1317518 - [+SPEC] remove bus-proxyd
Summary: [+SPEC] remove bus-proxyd
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: systemd
Version: 7.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Synacek
QA Contact: Branislav Blaškovič
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-14 13:04 UTC by Lukáš Nykrýn
Modified: 2017-08-01 09:09 UTC (History)
4 users (show)

Fixed In Version: systemd-219-32.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 09:09:52 UTC


Attachments (Terms of Use)
spec change (1.37 KB, patch)
2017-02-15 08:41 UTC, Jan Synacek
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:2297 normal SHIPPED_LIVE systemd bug fix and enhancement update 2017-08-01 12:40:16 UTC

Description Lukáš Nykrýn 2016-03-14 13:04:59 UTC
As kdbus won't land in the anticipated way, the bus-proxy is not needed in
its current form. It can be resurrected at any time thanks to the history,
but for now, let's remove it from the sources. If we'll have a similar tool
in the future, it will look quite differently anyway.

In different words, backport 798c486fbcdce3346cd862c52e1a200bb8a2cb23

Comment 2 Jan Synacek 2017-02-15 08:41:40 UTC
Created attachment 1250517 [details]
spec change

https://github.com/lnykryn/systemd-rhel/pull/95

Comment 3 Lukáš Nykrýn 2017-02-20 12:19:51 UTC
fix merged to upstream staging branch ->
https://github.com/lnykryn/systemd-rhel/commit/1425f8f9a084e962df43dcdead04104cf1b3b83d
-> post

Comment 6 errata-xmlrpc 2017-08-01 09:09:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:2297


Note You need to log in before you can comment on or make changes to this bug.